/** 
 *  Master Slider
 * 	Core css file
 */
.aui .universal-theme {
  /* grab cursor */
  /*.ms-scroll-parallax .ms-sl-selected .ms-scroll-parallax-cont,
  .ms-scroll-parallax .ms-sl-selected .ms-slide-bgcont{}
  .ms-scroll-parallax .ms-slide-bgcont{}*/
  /*-----------------------------------------------------------*/
  /*-----------------------------------------------------------*/
  /* controls */
  /*.ms-tabs .ms-thumb-frame .ms-thumb-ol {
      position: absolute;
      opacity: 0;
      -webkit-transition: all 300ms ease-out;
      -moz-transition: all 300ms ease-out;
      -ms-transition: all 300ms ease-out;
      -o-transition: all 300ms ease-out;
      transition: all 300ms ease-out;
  }
  
  .ms-tabs.ms-dir-h .ms-thumb-frame .ms-thumb-ol {
  	top: 0px;
      left: 50%;
      margin-left: -12px;
  	border-bottom: solid 12px #F6f6f6;
      border-left: solid 12px transparent;
      border-right: solid 12px transparent;
  }
  
  .ms-tabs.ms-dir-h.ms-align-bottom .ms-thumb-frame-selected .ms-thumb-ol{
  	opacity: 1;
  	top:-12px;
  	border-bottom-color: #EDEDED;
  }
  
  .ms-tabs.ms-dir-h.ms-align-top .ms-thumb-frame .ms-thumb-ol {
  	bottom: 0px;
  	top:auto;
  	border-bottom:0px;
  	border-top: solid 12px #F6f6f6;
  }
  
  .ms-tabs.ms-dir-h.ms-align-top .ms-thumb-frame-selected .ms-thumb-ol{
  	opacity: 1;
  	bottom:-12px;
  	border-top-color: #EDEDED;
  }
  
  .ms-tabs.ms-dir-v .ms-thumb-frame .ms-thumb-ol {
  	top: 50%;
      left: 0;
      margin-top: -12px;
      border-right: solid 12px #EDEDED;
      border-top: solid 12px transparent;
      border-bottom: solid 12px transparent;
  }
  
  .ms-tabs.ms-dir-v.ms-align-right .ms-thumb-frame-selected .ms-thumb-ol{
  	opacity: 1;
  	left:-12px;
  	border-right-color:#EDEDED;
  }
  
  .ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame .ms-thumb-ol {
      left: auto;
      right: 0;
      border-right: 0;
      border-left: solid 12px #EDEDED;
  }
  
  .ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame-selected .ms-thumb-ol{
  	opacity: 1;
  	right:-12px;
  	border-left-color:#EDEDED;
  }*/
  @keyframes point-anim {
    0% {
      transform: scale(0.5);
      -webkit-transform: scale(0.5);
      -moz-transform: scale(0.5);
      -o-transform: scale(0.5);
      -ms-transform: scale(0.5);
      opacity: 1; }

    100% {
      transform: scale(0.5);
      -webkit-transform: scale(0.5);
      -moz-transform: scale(1.5);
      -o-transform: scale(1.5);
      -ms-transform: scale(1.5);
      opacity: 0; } }

  @-webkit-keyframes point-anim {
    0% {
      -webkit-transform: scale(0.5);
      opacity: 1; }

    100% {
      -webkit-transform: scale(1.5);
      opacity: 0; } }

  /* In Android browser, using css animations over slider causes some crashes */ }
  .aui .universal-theme .master-slider {
    position: relative;
    visibility: hidden;
    -moz-transform: translate3d(0, 0, 0); }
  .aui .universal-theme .master-slider a {
    -webkit-transition: none;
    -o-transition: none;
    transition: none; }
  .aui .universal-theme .master-slider, .aui .universal-theme .master-slider * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box; }
  .aui .universal-theme .master-slider.ms-fullheight {
    height: 100%; }
  .aui .universal-theme .ms-layout-partialview .ms-view {
    overflow: visible;
    background-color: transparent; }
  .aui .universal-theme .ms-layout-partialview .ms-container {
    overflow: hidden; }
  .aui .universal-theme .master-slider img, .aui .universal-theme .ms-slide-bgvideocont video {
    max-width: none; }
  .aui .universal-theme .ms-ie img {
    border: none; }
  .aui .universal-theme .ms-ie8 * {
    opacity: inherit;
    filter: inherit; }
  .aui .universal-theme .ms-ie7 {
    zoom: 1; }
  .aui .universal-theme .ms-moz .ms-slide-bgcont > img {
    transform: translateX(0px); }
  .aui .universal-theme .ms-loading-container {
    position: absolute;
    width: 100%;
    top: 0; }
  .aui .universal-theme .ms-slide-auto-height {
    display: table; }
  .aui .universal-theme .ms-loading-container .ms-loading,
  .aui .universal-theme .ms-slide .ms-slide-loading {
    width: 36px;
    height: 36px;
    background: url(loading-2.gif) no-repeat center white;
    border-radius: 60px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -18px;
    opacity: 0.9; }
  .aui .universal-theme .ms-no-swipe, .aui .universal-theme .ms-def-cursor {
    cursor: auto !important; }
  .aui .universal-theme .ms-grab-cursor {
    cursor: url(grab.png), move; }
  .aui .universal-theme .ms-grabbing-cursor {
    cursor: url(grabbing.png), move; }
  .aui .universal-theme .ms-ie .ms-grab-cursor {
    cursor: move; }
  .aui .universal-theme .ms-ie .ms-grabbing-cursor {
    cursor: move; }
  .aui .universal-theme .ms-view {
    margin: 0px auto;
    overflow: hidden;
    background: black;
    position: relative;
    -webkit-perspective: 2000px;
    -moz-perspective: 2000px;
    -ms-perspective: 2000px;
    perspective: 2000px; }
  .aui .universal-theme .ms-view .ms-slide-container {
    position: relative; }
  .aui .universal-theme .ms-slide {
    position: absolute;
    height: 100%;
    -webkit-transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    -o-transform: translateZ(0px);
    transform: translateZ(0px); }
  .aui .universal-theme .ms-wk .ms-slide {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d; }
  .aui .universal-theme .ms-slide .ms-slide-bgcont,
  .aui .universal-theme .ms-slide .ms-slide-bgvideocont {
    position: absolute;
    overflow: hidden;
    width: 100%; }
  .aui .universal-theme .ms-slide .ms-slide-link {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 110; }
  .aui .universal-theme .ms-ie .ms-slide-link {
    background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBR‌​AA7") 0 0 repeat; }
  .aui .universal-theme .ms-slide .ms-slide-bgvideocont {
    z-index: 105;
    height: 100%; }
  .aui .universal-theme .ms-wk .ms-slide .ms-slide-bgvideocont,
  .aui .universal-theme .ms-wk .ms-slide-bgvideocont > video {
    -webkit-transform: translateZ(0.3px);
    transform: translateZ(0.3px); }
  .aui .universal-theme .ms-slide .ms-slide-bgvideo {
    position: absolute;
    top: 0px; }
  .aui .universal-theme .ms-inner-controls-cont, .aui .universal-theme .ms-container {
    position: relative;
    margin: 0 auto; }
  .aui .universal-theme .ms-slide .ms-slide-bgcont img, .aui .universal-theme .ms-container, .aui .universal-theme .ms-inner-controls-cont {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .aui .universal-theme .ms-slide .ms-layer {
    position: absolute; }
  .aui .universal-theme .ms-slide .ms-slide-layers {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    z-index: 109;
    top: 0px; }
  .aui .universal-theme .ms-slide .ms-slide-video {
    position: absolute;
    top: 0;
    z-index: 111;
    background: black;
    padding: 0;
    margin: 0;
    border: none; }
  .aui .universal-theme .ms-parallax-layer {
    width: 100%;
    position: absolute;
    top: 0; }
  .aui .universal-theme .ms-scroll-parallax-cont {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%; }
  .aui .universal-theme .ms-wk .ms-scroll-parallax-cont {
    -webkit-transform: translateZ(0.4px);
    transform: translateZ(0.4px); }
  .aui .universal-theme .ms-action-layer {
    cursor: pointer; }
  .aui .universal-theme .ms-btn-container {
    position: absolute; }
  .aui .universal-theme .ms-btn {
    text-decoration: none;
    display: inline-block;
    color: black;
    position: relative;
    padding: 8px 15px;
    cursor: pointer;
    white-space: nowrap; }
  .aui .universal-theme .ms-default-btn {
    background: #0074A2;
    border-radius: 5px;
    color: #FFF; }
  .aui .universal-theme .ms-default-btn:hover {
    background-color: #0098D5; }
  .aui .universal-theme .ms-default-btn:active {
    top: 1px; }
  .aui .universal-theme .ms-btn-s {
    padding: 14px 17px;
    font-size: 80%;
    line-height: 0; }
  .aui .universal-theme .ms-btn-m {
    padding: 12px 40px; }
  .aui .universal-theme .ms-btn-n {
    padding: 8px 25px;
    font-size: 95%; }
  .aui .universal-theme .ms-btn-l {
    padding: 17px 50px;
    font-size: 120%; }
  .aui .universal-theme .ms-btn-round {
    border-radius: 5px; }
  .aui .universal-theme .ms-btn-circle {
    border-radius: 100px; }
  .aui .universal-theme .ms-btn-outline-round {
    border-radius: 5px; }
  .aui .universal-theme .ms-btn-outline-circle {
    border-radius: 100px; }
  .aui .universal-theme .ms-layer.video-box {
    background: black; }
  .aui .universal-theme .ms-layer.video-box iframe {
    padding: 0;
    margin: 0;
    border: none;
    position: absolute;
    z-index: 111; }
  .aui .universal-theme .ms-slide .ms-slide-vpbtn, .aui .universal-theme .ms-slide .ms-video-btn {
    position: absolute;
    cursor: pointer;
    z-index: 112; }
  .aui .universal-theme .ms-slide .ms-slide-vcbtn {
    position: absolute;
    cursor: pointer;
    z-index: 113; }
  .aui .universal-theme .ms-slide-vcbtn-mobile {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 28px;
    background-color: black;
    color: white;
    text-align: center;
    cursor: pointer;
    z-index: 113; }
  .aui .universal-theme .ms-slide-vcbtn-mobile .ms-vcbtn-txt {
    text-transform: uppercase;
    font-family: sans-serif;
    font-size: 0.75em;
    display: inline-block;
    background: url(video-close-btn.png) no-repeat 0px 3px;
    padding-left: 15px;
    height: 15px;
    color: #DBDBDB;
    margin-top: 7px; }
  .aui .universal-theme .ms-wk .ms-slide .ms-slide-vcbtn,
  .aui .universal-theme .ms-wk .ms-slide .ms-slide-layers,
  .aui .universal-theme .ms-wk .ms-slide .ms-slide-vpbtn,
  .aui .universal-theme .ms-wk .ms-slide .ms-slide-video,
  .aui .universal-theme .ms-wk .ms-slide-link {
    -webkit-transform: translateZ(0.44px);
    transform: translateZ(0.44px); }
  .aui .universal-theme .ms-video-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .aui .universal-theme .ms-mask-frame {
    overflow: hidden;
    position: absolute;
    float: left; }
  .aui .universal-theme .ms-thumb-list {
    overflow: hidden;
    position: absolute; }
  .aui .universal-theme .ms-thumb-list.ms-dir-h {
    width: 100%; }
  .aui .universal-theme .ms-thumb-list.ms-dir-v {
    height: 100%;
    top: 0; }
  .aui .universal-theme .ms-thumbs-cont {
    position: relative; }
  .aui .universal-theme .ms-thumb-frame img {
    width: 100%;
    height: auto; }
  .aui .universal-theme .ms-thumb-frame {
    cursor: pointer;
    float: left;
    overflow: hidden; }
  .aui .universal-theme .ms-thumb-frame-selected {
    opacity: 1; }
  .aui .universal-theme .ms-tabs .ms-thumb-frame {
    color: #fff;
    border-top: 1px solid #fff; }
  .aui .universal-theme .ms-tabs.ms-dir-h .ms-thumb-frame {
    margin-top: 12px; }
  .aui .universal-theme .ms-tabs.ms-dir-v .ms-thumb-frame {
    margin-left: 12px; }
  .aui .universal-theme .ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame {
    margin-left: 0px; }
  .aui .universal-theme .ms-tabs.ms-dir-h.ms-align-top {
    z-index: 140; }
  .aui .universal-theme .ms-tabs.ms-dir-h.ms-align-top .ms-thumb-frame {
    margin-top: -12px; }
  .aui .universal-theme .ms-tabs .ms-thumb {
    padding: 25px 0px 0px 0px; }
  .aui .universal-theme .ms-tabs .ms-thumb-frame-selected {
    opacity: 1;
    background: none;
    border-top: 3px solid #fff; }
  .aui .universal-theme .ms-bullet {
    cursor: pointer;
    float: left; }
  .aui .universal-theme .ms-bullets.ms-dir-h {
    position: absolute;
    bottom: 20px;
    right: 50%;
    width: 100px; }
  .aui .universal-theme .ms-bullets.ms-dir-v {
    position: absolute;
    top: 50%; }
  .aui .universal-theme .ms-bullets.ms-dir-v .ms-bullet {
    float: none; }
  .aui .universal-theme .ms-bullets.ms-dir-h .ms-bullets-count {
    position: relative;
    right: -50%; }
  .aui .universal-theme .ms-sbar {
    position: absolute; }
  .aui .universal-theme .ms-sbar.ms-dir-h {
    left: 10px;
    right: 10px;
    top: 5px; }
  .aui .universal-theme .ms-sbar.ms-dir-v {
    top: 10px;
    bottom: 10px;
    right: 5px; }
  .aui .universal-theme .ms-sbar .ms-bar {
    height: 4px;
    background: #333;
    border-radius: 4px; }
  .aui .universal-theme .ms-sbar.ms-dir-v .ms-bar {
    width: 4px; }
  .aui .universal-theme .ms-sbar .ms-bar {
    position: relative;
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    -ms-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    transition: opacity 300ms; }
  .aui .universal-theme .ms-timerbar {
    width: 100%;
    bottom: 0px;
    position: absolute; }
  .aui .universal-theme .ms-ctimer {
    position: absolute;
    top: 30px;
    left: 30px;
    cursor: pointer; }
  .aui .universal-theme .ms-time-bar {
    -webkit-transition: width 120ms linear;
    -moz-transition: width 120ms linear;
    -ms-transition: width 120ms linear;
    -o-transition: width 120ms linear;
    transition: width 120ms linear; }
  .aui .universal-theme .ms-ie7 .ms-tooltip-arrow {
    height: 0px; }
  .aui .universal-theme .ms-slide-info {
    position: absolute; }
  .aui .universal-theme .ms-slide-info.ms-dir-v {
    top: 0; }
  .aui .universal-theme .ms-slide-info.ms-dir-h {
    width: 100%; }
  .aui .universal-theme .ms-android .ms-tooltip-point .ms-point-border {
    animation: none;
    -moz-animation: none;
    -webkit-animation: none;
    -o-animation: none; }

/*aui*/